<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2010 (http://www.altova.com) by Vaclav Snasel (Logica Czech Republic s.r.o.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns="http://www.ote-cr.cz/schema/cds/masterdata" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.ote-cr.cz/schema/cds/masterdata" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="MASTERDATA">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:SenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace příjemce zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message receiver identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:choice>
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Další část xml dokumentu obsahuje buď informace o změně dodavatele nebo o OPM</xsd:documentation>
						<xsd:documentation xml:lang="EN">Following part of xml document contains either information about change of supplier or about PDT</xsd:documentation>
					</xsd:annotation>
					<xsd:element name="OPM" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation xml:lang="CS">Název OPM (max 60 znaků)</xsd:documentation>
							<xsd:documentation xml:lang="EN">Name of PDT (max 60 characters)</xsd:documentation>
						</xsd:annotation>
						<xsd:complexType>
							<xsd:simpleContent>
								<xsd:extension base="xsd:string">
									<xsd:attribute name="ext-ui" type="ote:ean18" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">ID OPM (EAN 18)</xsd:documentation>
											<xsd:documentation xml:lang="EN">ID PDT (EAN 18)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="date-from" type="xsd:date" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Platnost od</xsd:documentation>
											<xsd:documentation xml:lang="EN">Valid from</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="date-to" type="xsd:date" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Platnost do</xsd:documentation>
											<xsd:documentation xml:lang="EN">Valid to</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="anlart" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Druh OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT type</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CSU">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba / import</xsd:documentation>
														<xsd:documentation xml:lang="EN">Generation / import</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CCO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spotřeba / export</xsd:documentation>
														<xsd:documentation xml:lang="EN">Consumption / export</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CGP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Předací místo DS - DS / DS - PS</xsd:documentation>
														<xsd:documentation xml:lang="EN">Point of delivery DS - DS / DS - TS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="C04">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Sumární OPM za RUT</xsd:documentation>
														<xsd:documentation xml:lang="EN">Point of delivery - virtual PD for RMP</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="C05">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Virtuální OPM za síť</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtual PD - Calculation per network</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="C06">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skupinové OPM dodavatele za síť a TDD</xsd:documentation>
														<xsd:documentation xml:lang="EN">Group PDT of the supplier per network and LP</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="C07">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Sumární OPM za SZ a síť</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtula PDT for SofS and network</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="spebene" type="ote:voltage-level" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Napěťová úroveň 1</xsd:documentation>
											<xsd:documentation xml:lang="EN">Voltage level 1</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="island" use="optional" default="CIR">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ostrovní provoz</xsd:documentation>
											<xsd:documentation xml:lang="EN">Island mode</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CIN">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ano (ostrovní provoz)</xsd:documentation>
														<xsd:documentation xml:lang="EN">Yes (island mode)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CIR">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ne (Neostrovní provoz)</xsd:documentation>
														<xsd:documentation xml:lang="EN">No (not-island mode)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="pps" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Poskytování podpůrných služeb (PpS)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Ancillary services providing (AC)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CAS">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ano</xsd:documentation>
														<xsd:documentation xml:lang="EN">Yes</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CAR">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ne</xsd:documentation>
														<xsd:documentation xml:lang="EN">No</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="typm" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ měření</xsd:documentation>
											<xsd:documentation xml:lang="EN">Metering type</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CMA"/>
												<xsd:enumeration value="CMB"/>
												<xsd:enumeration value="CMC"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="typsrc" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ zdroje pro výrobny</xsd:documentation>
											<xsd:documentation xml:lang="EN">Source type for generation</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CGO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">CGO - geotermální</xsd:documentation>
														<xsd:documentation xml:lang="EN">CGO - geotermal</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CJE">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">CJE – jaderná</xsd:documentation>
														<xsd:documentation xml:lang="EN">CJE – nuclear</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPE">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">CPE - Parní</xsd:documentation>
														<xsd:documentation xml:lang="EN">CPE - Steam</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">paroplynové</xsd:documentation>
														<xsd:documentation xml:lang="EN">Combined (gas - steam)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPS">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">plynová a spalovací</xsd:documentation>
														<xsd:documentation xml:lang="EN">Gas and combustion</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPV">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">přečerpávací vodní</xsd:documentation>
														<xsd:documentation xml:lang="EN">Pumped storage hydrelectric</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CSL">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">solární</xsd:documentation>
														<xsd:documentation xml:lang="EN">Solar</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CFV">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Fotovoltaická</xsd:documentation>
														<xsd:documentation xml:lang="EN">Photovoltaic</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CVM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">malá vodní</xsd:documentation>
														<xsd:documentation xml:lang="EN">Small hydroelectric</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CVV">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">velká vodní</xsd:documentation>
														<xsd:documentation xml:lang="EN">Large hydroelectric</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPR">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Přílivová</xsd:documentation>
														<xsd:documentation xml:lang="EN">Tidal</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CVT">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">větrná</xsd:documentation>
														<xsd:documentation xml:lang="EN">Wind</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBR">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">bio/rostlin a části rostlin</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio/plants and plant parts</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">bio/odpady</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio/wastes</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">bio/plyn vyráběný z biomasy</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio/gas produced from biomas</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBL">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">bio/plyn vznikající z biomasy</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio/gas from biomas</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBD">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">bio/odpadní dřevo</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio/waste wood</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">bio/plyn z odpadního dřevo</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio/gas from waste wood</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBS">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">bio/ostatní</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio/others</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="COS">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">ostatní</xsd:documentation>
														<xsd:documentation xml:lang="EN">Others</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CIM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Import - pouze pro výstup z CDS</xsd:documentation>
														<xsd:documentation xml:lang="EN">Import - only for output of CDS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="VVT">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Virtuální OPM pro VT (použití pouze pro PPS)</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtual PDT for Balancing market (used only by TSO)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="power" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Instalovaný výkon</xsd:documentation>
											<xsd:documentation xml:lang="EN">Installed power output</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:pattern value="\d+(\.\d{1,7})?"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grid-id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Síť</xsd:documentation>
											<xsd:documentation xml:lang="EN">Grid</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:pattern value="\d{1,10}"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="partner" type="ote:ean13_18" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Majitel OPM (EAN 13 nebo EAN 18)</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT owner (EAN 13 or EAN 18)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="next-grid" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Sousední síť (pro předací místa)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Adjacent grid (for transfer points)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:pattern value="\d{1,10}"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="ps-pmd" type="ote:ean13" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Poskytovatel měřených dat</xsd:documentation>
											<xsd:documentation xml:lang="EN">Metered data provider</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-dod" type="ote:ean13" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Dodavatel</xsd:documentation>
											<xsd:documentation xml:lang="EN">Supplier</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-pps" type="ote:ean13" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Poskytovatel podpůrných služeb</xsd:documentation>
											<xsd:documentation xml:lang="EN">Ancillary services provider</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-sz" type="ote:ean13" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Subjekt zúčtování</xsd:documentation>
											<xsd:documentation xml:lang="EN">Subject of settlement</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-poz" type="ote:ean13" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Pozorovatel</xsd:documentation>
											<xsd:documentation xml:lang="EN">Observer</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="sopm" type="ote:ean18" use="optional">
										<xsd:annotation>
											<xsd:documentation>EAN sousedního OPM (u předávacího místa mezi soustavami)</xsd:documentation>
											<xsd:documentation>Adjacent OPM EAN (case of transfer point)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="uob" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Příznak, jestli je OPM sumární za subjekt zúčtování</xsd:documentation>
											<xsd:documentation xml:lang="EN">Flag - PDT is / is not summarizing for subject of settlement</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CBA">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ano</xsd:documentation>
														<xsd:documentation xml:lang="EN">Yes</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CBB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ne</xsd:documentation>
														<xsd:documentation xml:lang="EN">No</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="est-cons" type="xsd:string" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Odhad roční spotřeby</xsd:documentation>
											<xsd:documentation xml:lang="EN">Annual consumption estimation</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="temp-area" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Teplotní oblast</xsd:documentation>
											<xsd:documentation xml:lang="EN">Temperature area</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="tdd-class" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Třída TDD</xsd:documentation>
											<xsd:documentation xml:lang="EN">LP class</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="foreign" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Příznak, jestli OPM je import/export</xsd:documentation>
											<xsd:documentation xml:lang="EN">Flag - PDT is import/export</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="city" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Město - CHAR40</xsd:documentation>
											<xsd:documentation xml:lang="EN">Town - CHAR40</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="post-code" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Poštovní směrovací číslo - CHAR5</xsd:documentation>
											<xsd:documentation xml:lang="EN">Postcode - CHAR5</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="5"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="street" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ulice - CHAR60</xsd:documentation>
											<xsd:documentation xml:lang="EN">Street - CHAR60</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="60"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="house-num" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Číslo domu - CHAR10</xsd:documentation>
											<xsd:documentation xml:lang="EN">House number - CHAR10</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="renew-share" type="xsd:string" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Podíl obnovitelné energie na celkové výrobě</xsd:documentation>
											<xsd:documentation xml:lang="EN">Portion of renewable energy in total generation</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="combs-share" type="xsd:string" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Procento vyrobené v kogeneraci</xsd:documentation>
											<xsd:documentation xml:lang="EN">Portion of energy in cogeneration</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="mrsend-susp" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Pozastavení platnosti OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">Suspension of PDT validity</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="dpi-active" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Atribut DPI aktivní/neaktivní - pouze pro výstupní zprávy z CDS</xsd:documentation>
											<xsd:documentation xml:lang="EN">Attribute SLR active/inactive - only for messages going out of CDS</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="info-text" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Informace o změnách na OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">Information about PDT changes</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="512"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="duf-type" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ zasílaného DUF (VO, MO)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Type of sent DGI (RCS, ICS)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CKA">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">DUF VO</xsd:documentation>
														<xsd:documentation xml:lang="EN">DGI ICS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CKB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">DUF MO</xsd:documentation>
														<xsd:documentation xml:lang="EN">DGI RCS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="duf-freq" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Cyklus zasílání DUF (předpokládaný počet odečtů v roce) </xsd:documentation>
											<xsd:documentation xml:lang="EN">Cycle of DGI sending (assumed number of meter readings in one year</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="2"/>
												<xsd:minLength value="1"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="mr-first" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">První odečet v roce (předpokládaný měsíc prvního odečtového cyklu)</xsd:documentation>
											<xsd:documentation xml:lang="EN">First meter reading in the year (assumed month of first meter reading cycle)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="2"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="disc-reason" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Důvod odpojení OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">Disconnection reason for PDT</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="2"/>
												<xsd:enumeration value="01">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Neplacení za dodávku elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN">Failure in payment for energy supply</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="02">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Neplacení za dodávku a distribuci elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN">Failure in payment for energy supply and distribution</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="03">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Neplacení za distribuci elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN">Failure in payment for energy distribution</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="04">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Opětovné připojení (pouze pro zprávu 115)</xsd:documentation>
														<xsd:documentation xml:lang="EN">Reconnection of PDT (only for message code 115)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="05">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odpojení neprovedeno</xsd:documentation>
														<xsd:documentation xml:lang="EN">Disconnection was not executed</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="06">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Jiný důvod odpojení</xsd:documentation>
														<xsd:documentation xml:lang="EN">Other reason for disconnection</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="Qty-VT" type="xsd:string" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Odečet VT</xsd:documentation>
											<xsd:documentation xml:lang="EN">Meter reading HT
</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="Qty-NT" type="xsd:string" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Odečet NT</xsd:documentation>
											<xsd:documentation xml:lang="EN">Meter reading LT</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="opm-sum" type="ote:ean18" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Identifikace sumárního OPM pokud jde o registraci OPM, které se vyčleňuje ze  sumárního OPM dané síťě.</xsd:documentation>
											<xsd:documentation xml:lang="EN">Summary PDT identification - in case of PDT registration singled out of summary PDT in given grid.</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="change-to-past" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Atribut změna do minulosti</xsd:documentation>
											<xsd:documentation xml:lang="EN">Attribute for making change to past (relevant only for change of ALP attribute in the past)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CPA">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ano</xsd:documentation>
														<xsd:documentation xml:lang="EN">Yes</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ne</xsd:documentation>
														<xsd:documentation xml:lang="EN">No</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="comp-serv">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Smlouva o sdružených službách distribuce a dodávky</xsd:documentation>
											<xsd:documentation xml:lang="EN">Contract on composite service of distribution and supply</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CPA">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ano</xsd:documentation>
														<xsd:documentation xml:lang="EN">Yes</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ne</xsd:documentation>
														<xsd:documentation xml:lang="EN">No</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="aggr-inv">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">OPM je fakturováno v rámci agregované faktury</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT is invoiced by the aggregated invoice</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CPA">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ano</xsd:documentation>
														<xsd:documentation xml:lang="EN">Yes</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CPB">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ne</xsd:documentation>
														<xsd:documentation xml:lang="EN">No</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="sz-implicit" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Implicitně přiřazený SZ</xsd:documentation>
											<xsd:documentation xml:lang="EN">SofS assigned implicitly</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="res-power" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Rezervovaný příkon (kW)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Reserved power (kW)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="15"/>
												<xsd:fractionDigits value="2"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="supp-block-power" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Instalovaný výkon největšího bloku výrobny (MW)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Installed power output of the most powerful production block (MW)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:pattern value="\d+(\.\d{1,7})?"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:extension>
							</xsd:simpleContent>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="Data" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation xml:lang="CS">Data o OPM</xsd:documentation>
							<xsd:documentation xml:lang="EN">PDT data</xsd:documentation>
						</xsd:annotation>
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="Workflow" minOccurs="0">
									<xsd:annotation>
										<xsd:documentation xml:lang="CS">Identifikace workflow (jednoznačné ID, podle kterého se lze dotázat na stav změny dodavatele)</xsd:documentation>
										<xsd:documentation xml:lang="EN">Workflow identification (unique ID, state of change of supplier can be traced by it)</xsd:documentation>
									</xsd:annotation>
									<xsd:complexType>
										<xsd:attribute name="id" use="required">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Identifikace workflow</xsd:documentation>
												<xsd:documentation xml:lang="EN">Workflow identification</xsd:documentation>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="ote:msg-id">
													<xsd:maxLength value="12"/>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
									</xsd:complexType>
								</xsd:element>
								<xsd:element name="Party" minOccurs="0" maxOccurs="14">
									<xsd:annotation>
										<xsd:documentation xml:lang="CS">Identifikace účastníka v procesu změny dodavatele</xsd:documentation>
										<xsd:documentation xml:lang="EN">Identification of change of supplier participant</xsd:documentation>
									</xsd:annotation>
									<xsd:complexType>
										<xsd:attribute name="id" type="ote:mp_id" use="optional">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Id účastníka (EAN 13)</xsd:documentation>
												<xsd:documentation xml:lang="EN">Participant Id (EAN 18)</xsd:documentation>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="role" use="required">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Role účastníka</xsd:documentation>
												<xsd:documentation xml:lang="EN">Participant role</xsd:documentation>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="xsd:string">
													<xsd:enumeration value="SU">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 2</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 2</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SU3">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 3</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 3</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SU4">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 4</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 4</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SU5">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 5</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 5</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SU6">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 6</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 6</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SU7">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 7</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 7</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SU8">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 8</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 8</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SU9">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 9</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 9</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="S10">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel pevného diagramu pro dané OPM na pozici 10</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier of fixed diagram for given PDT in position 10</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SUX">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Původní/nahrazovaný dodavatel</xsd:documentation>
															<xsd:documentation xml:lang="EN">Previous / replaced supplier</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="Z02">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel odpovědný za odchylku v daném OPM</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier with imbalance responsibility for given PDT</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="ST">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Subjekt zúčtování přiřazený na dané OPM</xsd:documentation>
															<xsd:documentation xml:lang="EN">Subject of settlement assigned to the PDT</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="DST">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Subjekt zúčtování v roli defaultní</xsd:documentation>
															<xsd:documentation xml:lang="EN">Subject of settlement in the role default</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SST">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Subjekt zúčtování v roli sekundární</xsd:documentation>
															<xsd:documentation xml:lang="EN">Subject of settlement in the role secondary</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="OBS">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Pozorovatel přiřazený na dané OPM</xsd:documentation>
															<xsd:documentation xml:lang="EN">Observer assigned to the PDT</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="TMP">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">RUT předávající odpovědnost za odchylku</xsd:documentation>
															<xsd:documentation xml:lang="EN">Transfering market participant</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="DSF">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Stávající subjekt zúčtování na pozici defaultní</xsd:documentation>
															<xsd:documentation xml:lang="EN">Former default subject of settlement</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="DSO">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Provozovatel distribuční soustavy</xsd:documentation>
															<xsd:documentation xml:lang="EN">Distribution system operator</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
									</xsd:complexType>
								</xsd:element>
								<xsd:element name="Response" minOccurs="0">
									<xsd:annotation>
										<xsd:documentation xml:lang="CS">Komentář k změnovému požadavku/informace o DPI aktivní pro msg_code 249</xsd:documentation>
										<xsd:documentation xml:lang="EN">Commentary to change request/information about active SLR for msg_code 249</xsd:documentation>
									</xsd:annotation>
									<xsd:complexType>
										<xsd:simpleContent>
											<xsd:extension base="xsd:string">
												<xsd:attribute name="msg-id-pds" type="xsd:string" use="required"/>
											</xsd:extension>
										</xsd:simpleContent>
									</xsd:complexType>
								</xsd:element>
								<xsd:element name="Activity" minOccurs="0" maxOccurs="unbounded">
									<xsd:annotation>
										<xsd:documentation xml:lang="CS">Akce v rámci procesu změny dodavatele</xsd:documentation>
										<xsd:documentation xml:lang="EN"/>
									</xsd:annotation>
									<xsd:complexType>
										<xsd:attribute name="type" use="required">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Typ činnosti</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="xsd:string">
													<xsd:enumeration value="SCR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o změnu dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CRC">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Potvrzení uzavření smlouvy o přenosu nebo distribuci elektřiny</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CRD">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Zamítnutí uzavření smlouvy o přenosu nebo distribuci elektřiny</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CSR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o pozastavení změny dodavatele ze strany stávajícího dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CNR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o pozastavení změny dodavatele ze strany nového dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IRC">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Souhlas s přiřazením odpovědnosti za odchylku</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IRD">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Odmítnutí přiřazení odpovědnosti za odchylku</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IRP">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Návrh na změnu subjektu zúčtování</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CSC">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Potvrzení souhlasu zákazníka se změnou dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="VAR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o prodloužení/zkrácení dodávek</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
										<xsd:attribute name="party" type="ote:mp_id">
											<xsd:annotation>
												<xsd:documentation>RUT ID odesílatele (doplňuje OTE)</xsd:documentation>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="date-time" type="xsd:dateTime">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Datum a čas zprávy (doplňuje OTE)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="comment">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Komentář</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="reason">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Důvod provedení akce</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="xsd:string">
													<xsd:enumeration value="AR1">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Bez výhrad</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR2">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">S výhradou</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR3">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nepodání žádosti o uzavření smlouvy</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR4">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nesplnění náležitostí žádosti o uzavření smlouvy</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR5">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nesprávné přiřazení EAN</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR6">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Chybná  identifikace odběratele</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR7">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nebyla řádně ukončena stávající smlouva</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR8">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Disponuje písemným vyjádřením zákazníka</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR9">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Neměřený odběr  - OPM bez registrace v CS OTE</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
									</xsd:complexType>
								</xsd:element>
							</xsd:sequence>
							<xsd:attribute name="opm-id" type="ote:pod_id" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">EAN18 - identifikace OPM</xsd:documentation>
									<xsd:documentation xml:lang="EN">EAN18 - PDT identification</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="prepared" type="ote:ean13">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">EAN13 - id toho, kdo připravil data</xsd:documentation>
									<xsd:documentation xml:lang="EN">EAN 13 - ID of subject, who prepared the data</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="start-date" type="xsd:date" use="required">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Počátek platnosti dat</xsd:documentation>
									<xsd:documentation xml:lang="EN">Beginning of data validity</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="end-date" type="xsd:date" use="required">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Konec platnosti dat</xsd:documentation>
									<xsd:documentation xml:lang="EN">End of data validity</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="prev-rejection-date" type="xsd:date" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Datum původního zamítnutí požadavku</xsd:documentation>
									<xsd:documentation xml:lang="EN">Previous rejection date</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="process-status" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Status zpracování</xsd:documentation>
									<xsd:documentation xml:lang="EN">Process status</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:minLength value="1"/>
										<xsd:maxLength value="3"/>
										<xsd:enumeration value="ANY">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - schválen</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - confirmed</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="ANN">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - zamítnut</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - rejected</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="ANP">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - návrh</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - proposal</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="reg-needed" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Atribut požadavku na registraci OPM před potvrzením změnového požadavku (relevantní pouze pro msg_code 246)</xsd:documentation>
									<xsd:documentation xml:lang="EN">Attribute for making change to past (relevant only for change of ALP attribute in the past)
Atribut when registration of PoD befor confirming change of supplier is needed  (relevant only for msg_code 246)</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="CQA">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Ano</xsd:documentation>
												<xsd:documentation xml:lang="EN">Yes</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CQB">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Ne</xsd:documentation>
												<xsd:documentation xml:lang="EN">No</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="real-diag" type="xsd:boolean">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Zasílání realizačních diagrmů (pro předání odpovědnosti za odchylky) </xsd:documentation>
									<xsd:documentation xml:lang="EN">Sending negotiated diagrams (for imbalace responsibility transfer) </xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="clearing" type="xsd:boolean">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Zúčtování rozdílů (pro předání odpovědnosti za odchylky) </xsd:documentation>
									<xsd:documentation xml:lang="EN">Zúčtování rozdílů (for imbalace responsibility transfer) </xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="chs-type">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Druh změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN">Change of supplier type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:length value="3"/>
										<xsd:enumeration value="SZD">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Standartní změna dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN">Standart change of supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="RZD">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Rychlou změnu dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN">Accelerated change of supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="SVA">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Prodloužení/zkrácení dodávky na OPM</xsd:documentation>
												<xsd:documentation xml:lang="EN">Supply extension / reduction</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="SIC">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změnu subjektu zúčtování na OPM</xsd:documentation>
												<xsd:documentation xml:lang="EN">Change of subject of settlement at the PDT</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="contract-type" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Typ smlouvy</xsd:documentation>
									<xsd:documentation xml:lang="EN">Contract type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:length value="3"/>
										<xsd:enumeration value="CSS">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Sdružená smlouva na dodávku a distribuci</xsd:documentation>
												<xsd:documentation xml:lang="EN">Contract on composite service of distribution and supply</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CSU">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Smlouva pouze na dodávku</xsd:documentation>
												<xsd:documentation xml:lang="EN">Contract on supply service only</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="rejection-reason">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Důvod zamítnutí změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN"/>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="01">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Nepotvrzení uzavření smlouvy o přenosu nebo distribuci elektřiny ze strany PPS/PDS</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="02">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Nepotvrzení převzetí odpovědnosti za odchylku ze strany SZ</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="03">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Není zaregistrováno OPM na dané období</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="04">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Pozastaveno ze strany nového dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="05">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Pozastaveno ze strany stávajícího dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="99">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Ostatní</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="chs-reason" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Důvod změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN">Change of supplier reason</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="S1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele za jiného dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele z dodavatele poslední instance</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S3">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele se změnou zákazníka v odběrném místě (přepis)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S4">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zahájení dodávek do OM po neoprávněném odběru nebo distribuci</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zahájení dodávek do OM nově připojeného zákazníka</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jednoznačný identifikátor zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Unique message identification</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Upřesnění obsahu zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message content specification</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="111">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Aktualizace číselníku OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">PDT code list update</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="112">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o plánovaném odpojení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about planned disconnection of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="114">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis zprávy o plánovaném odpojení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of message of planned disconnection of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="115">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o odpojení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about PDT disconnection</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="117">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis zprávy o odpojení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of message of PDT disconnection</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="120">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Data odpojení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">PDT disconnection data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="138">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na pozastavení procesu změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="141">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na změnu dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for Change of supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="146">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Schválení/odmítnutí změny dodavatele a mimořádný odečet</xsd:documentation>
								<xsd:documentation xml:lang="EN">Approving/rejection of change of supplier and extra meter reading</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="148">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis zprávy s požadavkem na pozastavení procesu změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="150">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení souhlasu zákazníka se změnou dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="153">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Data o přiřazených pozorovatelích</xsd:documentation>
								<xsd:documentation xml:lang="EN">Assigned observers data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="156">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Data o explicitně přiřazených subjektech zúčtování</xsd:documentation>
								<xsd:documentation xml:lang="EN">Assigned subjects of settlement data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="158">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení souhlasu zákazníka se změnou dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="178">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Výsledky posouzení žádosti o změnu dodavatele </xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="179">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o změně dodavatele na další dotčené subjekty zúčtování</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="180">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení/zamítnutí převzetí odpovědnosti za odchylku ze strany SZ</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="182">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení/zamítnutí převzetí odpovědnosti za odchylku ze strany SZ</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="183">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o prodloužení/zkrácení dodávky na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="185">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis prodloužení/zkrácení dodávky</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="186">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení převzetí odpovědnosti za odchylku při prodloužení/zkrácení dodávky na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="188">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení převzetí odpovědnosti za odchylku při prodloužení/zkrácení dodávky na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="189">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení prodloužení/zkrácení dodávky ze strany PDS</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="191">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení prodloužení/zkrácení dodávky ze strany PDS</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="212">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení aktualizace číselníku OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Confirmation of PDT code list update</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="245">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Zpráva o aktivaci dodavatele poslední instance na pozici primárního dodavatele (DPI aktivní)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Message of Supplier of last resort activation on position of primary supplier (SLR active)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="246">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Návrh na změnu dodavatele ke schválení</xsd:documentation>
								<xsd:documentation xml:lang="EN">Proposal of change of supplier - for approving</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="248">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Zpráva o změně dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Change of supplier message</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="249">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Upozornění obchodníkovi, že se stává primárním dodavatelem na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Notification to primary supplier about future contract of delivery</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="250">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Výpis stavu změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Extract of the state of change of supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="254">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o přiřazení subjektu zúčtování k OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for assignment of subject of settlement to OPM</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="256">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o přiřazení subjketu zúčtování k OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about subject of settlement´s assignement to PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="257">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o přiřazení pozorovatele na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for assigning an observer to PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="259">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o přiřazení pozorovatele na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about observer´s assignement to PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="274">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení/zamítnutí převzetí odpovědnosti za odchylku při změně subjektu zúčtování na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="276">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení/zamítnutí převzetí odpovědnosti za odchylku při změně subjektu zúčtování na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="353">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Kmenová data OPM – opis dat</xsd:documentation>
								<xsd:documentation xml:lang="EN">PDT Master data - copy of data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="356">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Zjednodušený výpis OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Simplified list of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="450">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o registraci předání odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for registration of imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="452">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o registraci předání odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about registration of imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="453">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Schválení / odmítnutí předání odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Approbation / Refusal of imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="457">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o předání odpovědnosti za odchylku (na dotaz 455)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about imbalance responsibility transfer (on request 455)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
